List the Apps this key covers
GET
/apps
const url = 'https://api.passion.io/v1/apps';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.passion.io/v1/appsResponses
Section titled “Responses”OK
Media typeapplication/json
object
Examplegenerated
{ "apps": [ { "id": "example", "name": "example", "webAddress": "example", "liveSubscriptions": 1 } ]}